Version: net-analyzer/dsniff 2.4_beta1-r9:0

Depends On: net-libs/libpcap >=net-libs/libnet-1.1.2.1-r1 >=net-libs/libnids-1.21 !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) >=sys-libs/db-4:* || ( <sys-libs/glibc-2.26[rpc] ( >=sys-libs/glibc-2.26 net-libs/rpcsvc-proto net-libs/libtirpc net-libs/libnsl ) ) X? ( x11-libs/libXmu ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl X

Version: net-analyzer/dsniff 2.4_beta1-r7:0

Depends On: net-libs/libpcap >=net-libs/libnet-1.1.2.1-r1 >=net-libs/libnids-1.21 !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) >=sys-libs/db-4:* X? ( x11-libs/libXmu ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl X

Version: net-analyzer/dsniff 2.4_beta1-r4:0

Depends On: net-libs/libpcap >=net-libs/libnet-1.1.2.1-r1 >=net-libs/libnids-1.21 >=dev-libs/openssl-0.9.6e >=sys-libs/db-4.2.52_p4 sys-apps/sed X? ( x11-libs/libXmu ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:X

2.4_beta1-r42.4_beta1-r72.4_beta1-r9
"amd64 ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus